.products-grid .item {
    margin-bottom: 5px;
}
.products-grid .item .product-image {
    margin-bottom: 5px;
}
.item .info {
    position: relative;
    display: flex;
    height: 40px;
    align-items: flex-end;
}
.products-grid .item.blocksize2 {
    height: 280px;
}

@media (min-width: 980px) {

    /*@media (min-width: 1200px) {*/
    .container {
        width: 96%;
    }

    .cms-home .container {
        width: 100%;
        padding-left: 0;
        padding-right: 0;
    }

    .cms-home .bestsellers, .cms-home .category-products, .cms-home .featured-products {
        width: 98%!important;
        margin-left: auto;
        margin-right: auto;
    }

    .cms-home .category-products {
        width: 99%!important;
    }

    .carousel-wrapper {
        width: 100%!important;
    }
/*}*/
    .carousel-wrapper .img-responsive {
        width: 100%!important;
    }

    .category-products.mainlisting, .products-grid {
        width: 100%!important;
    }

    .products-grid .item {
        width: 20%;
    }

    .custom-block .block-content ul li.item {
        width: 100%;
        height: auto;
        float: left;
    }

    .products-grid .item .product-image
    ,.custom-block .block-content ul li.item .product-image
    {
        text-align: center;
    }

    .custom-block .block-content ul li.item .product-image img
    , .products-grid .item .product-image img
    {
        width: 80%;
        max-width: 225px;
    }

    .info .product-name h2 {
        position: relative;
    }

    .info .product-price
    , .info .product-name
    {
        clear: both;
        min-height: 0;
        height: auto;
    }

    .info .product-price {
        float: right;
    }

    .item .info {
        width: 90%;
        margin: auto;
    }
}

.hawaii-wrapper {
    max-width: 1180px;
    margin: 0 auto;
    position: relative;
}

.hawaii-wrapper img {
    max-width: 100%;
}

.hawaii-wrapper > div {
    max-width: 100%;
}


.hawaii-wrapper .hawaii-icons {
    display: flex;
    width: 1100px;
    margin: 0 auto 40px;
}
.hawaii-wrapper .hawaii-icons div {
    width: calc(100% / 3);
    text-align: center;
    color: #000;
}
.hawaii-wrapper .hawaii-icons div img {
    margin: 20px 50px 0 50px;
}
.hawaii-wrapper .hawaii-icons div.middle-item {
    border-right: 2px solid #333;
    border-left: 2px solid #333;
}
.hawaii-wrapper .goodies-photos {
    display: flex;
}
.hawaii-wrapper .goodies-photos .goodies-photos-item {
    flex-basis: 49.5%;
    margin-bottom: 10px;
}
.hawaii-wrapper .goodies-photos .goodies-photos-divisor {
    flex-basis: 1%;
}
.hawaii-wrapper .goodies-footer {
    margin-bottom: 20px;
}

.cms-havaianas-x-hawaiian-airlines .std ul {
    padding-left: 0;
}

.hawaii-wrapper form {
    width: 70%;
    margin: 0 auto;
}

.hawaii-header {
    text-align: center;
}

.hawaii-header img {
    width: 85%;
}

.hawaii-form p {
    font-size: 1.5em;
}

.webforms-success-text {
    background: none!important;
    border: none!important;
}

.hawaii-form .buttons-set {
    text-align: center;
}

.hawaii-form .buttons-set .button {
    font-size: 20px;
    font-family: system-ui;
    font-weight: 400;
    color: #FFF;
    background-color: #ff001e;
    border-radius: 5px;
    text-decoration: none;
    display: inline-block;
    padding: 0 20px;
    cursor: pointer;
    width: 300px;
    float: none;
}

.hawaii-form .buttons-set .button > span > span {
    padding: 10px 21px 10px 0;
    display: inline-block;
    background-image: url(../images/arrow-white-rightx2.png);
    background-repeat: no-repeat;
    background-repeat-x: no-repeat;
    background-repeat-y: no-repeat;
    background-position: right center;
    background-size: 11px 17px;
    cursor: pointer;
}

.hawaii-form .buttons-set .required {
    display: none;
}

.webforms-hawaii {
    margin-bottom: 30px;
}

.hawaii-wrapper .hawaii-icons div h5 {
    font-size: 1.79em;
    line-height: 27px;
    margin: 20px 40px 30px 40px;
    text-transform: none;
    color: black;
    font-family: tahoma;
}

.form-footer {
    font-size: 0.85em;
}

body.cms-page-view.cms-havaianas-x-hawaiian-airlines .alphacube_buttons .button {
    font-size: 16px;
    font-family: system-ui;
    font-weight: 400;
    color: #FFF;
    background-color: #ff001e;
    border-radius: 5px;
    text-decoration: none;
    display: inline-block;
    padding: 3px 20px;
}

body.cms-page-view.cms-havaianas-x-hawaiian-airlines .alphacube_buttons .button > span > span > span {
    padding: 10px 21px 10px 0;
    display: inline-block;
}

/* 2020 Colour Convert */
a {
    color: #231f20;
}
.legend {
    color: #333;
}
.spinner-wrapper > .spinner {
    background: url(../images/preloader_4.gif) center center no-repeat;
}
.success-msg, .messages li.success-msg {
    background-color: #fc0d2b;
    border-color: #fc0d2b;
    color: #fff;
}
.button {
    background: #fc0d2b;
}
.button:hover {
    background: #fc0d2b;
}
.button:focus, .button:hover {
    color: white;
}
.button.active:focus, .button:active:focus, .button:focus {
    outline: #fc0d2b auto 5px;
}

.active.btn-cart, .active.btn-checkout, .btn-cart:active, .btn-cart:focus, .btn-cart:hover, .btn-checkout:active, .btn-checkout:focus, .btn-checkout:hover, .btn-primary.active, .btn-primary:active, .btn-primary:focus, .btn-primary:hover, .my-wishlist .active.btn-add, .my-wishlist .btn-add:active, .my-wishlist .btn-add:focus, .my-wishlist .btn-add:hover, .my-wishlist .open>.dropdown-toggle.btn-add, .open>.btn-primary.dropdown-toggle, .open>.dropdown-toggle.btn-cart, .open>.dropdown-toggle.btn-checkout {
    background-color: #fc0d2b;
    border-color: #fc0d2b;
}

.opc button.button {
    background: #fc0d2b;
}
.opc button.button:hover {
    background: #fc0d2b;
}
.opc .step-title {
    background: #fc0d2b;
}
.opc .step-title h2 {
    color: #fff;
}
#checkout-progress-wrapper .block-progress dt {
    background-color: #fc0d2b;
}
.opc .step-title .number {
    color: white;
    border-color: white;
}
.opc .allow .step-title a {
    color: #fff;
}
.products-grid .item:hover {
    border-color: #fc0d2b;
}
.custom-block.blue li.item:hover {
    border-color: #fc0d2b;
}
.quicklook:focus, .quicklook:hover {
    color: #fc0d2b;
    border-color: #fc0d2b;
}
.custom-block.blue li.item .quicklook:focus, .custom-block.blue li.item .quicklook:hover {
    color: #fc0d2b;
    border-color: #fc0d2b;
}
.breadcrumb strong {
    color: #231f20;
}

.yamm .dropdown.yamm-fw .dropdown-menu {
    background: #fff;
    border-color: #fff;
}

.navigation-wrapper .navbar.primary {
    background: #fff;
}
.navigation-wrapper .navbar.primary .navbar-nav>li>a:focus, .navigation-wrapper .navbar.primary .navbar-nav>li>a:hover {
    background: transparent;
}
.navigation-wrapper .navbar.secondary {
    background: #fc0d2b;
}
#navbar-search input, .navbar-search input {
    background: #ffcccc;
}
#navbar-search .input-group-btn button, .navbar-search .input-group-btn button {
   background: #Ff7e7e;
}
.logo {
    display: block;
    width: 121px;
    height: 87px;
    left: 20px;
    position: absolute;
    text-indent: -8000px;
    background: #fc0d2b;
    border-radius: 0 0 50px 50px;
}
.logo::before {
    content: '';
    display: block;
    background-image: url(../images/hav-logo.png);
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: 100% 100%;
    width: 134px;
    height: 99px;
}
.block-layered-nav {
    border-color: #a6a7b2;
}
.featured-products .title-wrapper h2 {
    color: #fc0d2b;
    text-transform: uppercase;
    border-bottom: 1px solid #999;
}
.navigation-wrapper .secondary .navbar-nav>.active>a, .navigation-wrapper .secondary .navbar-nav>.active>a:focus, .navigation-wrapper .secondary .navbar-nav>.active>a:hover, .navigation-wrapper .secondary .navbar-nav>li>a:focus, .navigation-wrapper .secondary .navbar-nav>li>a:hover {
    background: #Ff7e7e;
}
.navigation-wrapper .secondary .navbar-nav>li.open>a {
    background: #Ff7e7e;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: #Ff7e7e;
}
#aw-ln-filters-container .btn-group.open .dropdown-toggle{background:#fc0d2b}
.account-create .page-title{background:#fc0d2b}
.navigation-wrapper .navbar.secondary{background:#fc0d2b}
.secondary-mobile-search{
    background:#fc0d2b;
}
.account-login .page-title {
    background: #fc0d2b;
}
.promotion-products{border-bottom:1px solid #4e8fb3}
@media (max-width: 767px) {
    .navigation-wrapper .secondary .navbar-nav.secondary-menu {
        border-top: 1px solid white;
    }
    .navigation-wrapper .secondary .navbar-nav>li>a {
        background-color: #fc0d2b;
        margin-top: 0;
        border-bottom: 1px solid white;
        border-top: 1px solid white;
    }
    .navigation-wrapper .secondary .navbar-nav>.active>a, .navigation-wrapper .secondary .navbar-nav>.active>a:focus, .navigation-wrapper .secondary .navbar-nav>.active>a:hover, .navigation-wrapper .secondary .navbar-nav>li>a:focus, .navigation-wrapper .secondary .navbar-nav>li>a:hover {
        background: #fc0d2b;
    }
    .secondary-mobile-menu>li a.active,.secondary-mobile-menu>li a:focus,.secondary-mobile-menu>li a:hover{
        background-color:#fc0d2b
    }
    .navbar-default .navbar-toggle{
        background-color:#fc0d2b;
    }
    .navbar-default .navbar-toggle:focus,.navbar-default .navbar-toggle:hover{
        background-color:#Ff7e7e
    }
}
.yamm .yamm-fw.open>a:after {
    border-top-color: #fc0d2b;
}
.navigation-wrapper .navbar.primary .navbar-nav>.active>a, .navigation-wrapper .navbar.primary .navbar-nav>.active>a:focus, .navigation-wrapper .navbar.primary .navbar-nav>.active>a:hover {
    background: transparent;
}
#aw-ln-filters-container .btn-group .btn, #aw-ln-filters-container .btn-group .my-wishlist .link-edit, .my-wishlist #aw-ln-filters-container .btn-group .link-edit {
    background: #fc0d2b;
}
.page-title h1 {
    color: #231f20;
}
#aw-ln-filters-container .btn-group.open .dropdown-toggle {
    background: #fc0d2b;
}
.regular-price .price {
    color: #231f20;
}
.price-box .price, .regular-price {
    color: #231f20;
}
.product-shop .product-name h1 {
    color: #231f20;
}
.color-variations>li a.active, .color-variations>li a:hover {
    border-color: #231f20;
}
.button-blue {
     background-color: #fc0d2b;
     border-color: #fc0d2b;
}
.button-blue:hover {
    background-color: #fc0d2b;
}
button.add-to-cart .fa-shopping-cart {
    color: #fff;
}
button.add-to-cart:hover .fa-shopping-cart {
    color: #fff;
}
.button-blue.active, .button-blue:active, .button-blue:focus, .button-blue:hover, .open>.button-blue.dropdown-toggle {
    background-color: #fc0d2b;
    border-color: #fc0d2b;
}
.aw-acp-checkout, .aw-acp-checkout:hover {
    background: #fc0d2b;
}
.aw-acp-checkout:hover {
    background: #fc0d2b;
}
.aw-acp-continue, .aw-acp-continue:hover {
    background: #fc0d2b;
}
.custom-block.blue {
    border-color: #fc0d2b;
}
.custom-block.blue .block-title {
    background: #fc0d2b;
}
.custom-block.blue .block-title h2 {
    color: #fff;
}
.button-green {
    border-color: #fc0d2b;
}
.button-green.active, .button-green:active, .button-green:focus, .button-green:hover, .open>.button-green.dropdown-toggle {
    background-color: #fc0d2b;
    border-color: #fc0d2b;
}
.btn-link {
    color: #fc0d2b;
}

.custom-block.red .block-title {
    background: #fc0d2b;
}
.custom-block.red .block-title h2 {
    color: #fff;
}

.popover-cart {
    border-color: #fc0d2b;
}
.popover-title {
    background: #fc0d2b;
    border-color: #fc0d2b;;
}
.popover.bottom>.arrow {
    border-bottom-color: #fc0d2b;
}
.bottom.tool-tip>.arrow:after, .popover.bottom>.arrow:after {
    border-bottom-color: #fc0d2b;
}


.mailchimp-link {
    background: #fc0d2b;
    color: white;
    text-indent: 0;
    font-family: proximanova_semibold;
    font-size: 14px;
    padding: 8px 20px;
    text-transform: uppercase;
    width: auto;
    height: auto;

}
.mailchimp-link:hover {
    background: #fc0d2b;
    color: white;
    text-decoration: none;
}

footer .container-fluid {
    background: #f2f2f2;
}
.footer-links ul>li a {
    color: black;
}
.footer-links ul>li a:focus, .footer-links ul>li a:hover {
    color: black;
}
.footer-links ul>li.text {
    color: #000;
}
#twc-credit>span {
    color: #000;
}

.close {
    opacity: 1;
}
.newsletterpopup .modal-content {
    background-color: #ff7e7e;
}
.modal .close {
    background-color: #ff7e7e;
}
.newsletterpopup .modal .close {
    background-color: #fc0d2b;
}
.newsletterpopup h1 {
    color: #231f20;
}
.newsletterpopup button {
    background-color: #fc0d2b;
}

.data-table h3.product-name {
    margin: 0;
}

@media (min-width: 1024px) and (max-width: 1310px) {
    .hawaii-wrapper .hawaii-icons div h5 {
        margin: 20px 20px 10px;
    }
}

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {

}

@media (min-width: 768px) and (max-width: 1024px) {
    .hawaii-wrapper .hawaii-icons {
        width: auto;
    }
    .hawaii-wrapper .hawaii-icons div h5 {
        font-size: 1.8em;
        line-height: 28px;
        margin: 10px 10px;
    }

    .hawaii-wrapper .goodies-photos .goodies-photos-item {
        margin-bottom: 8px;
    }
}

@media (min-width: 481px) and (max-width: 767px) {
    .hawaii-wrapper {
        padding: 0 !important;
    }

    .hawaii-wrapper .hawaii-icons {
        width: 100%;
    }
    .hawaii-wrapper .hawaii-icons div h5 {
        font-size: 1.3em;
        line-height: 17px;
    }
}

@media (min-width: 320px) and (max-width: 480px) {
    .hawaii-wrapper {
        padding: 0 !important;
    }
    .hawaii-wrapper .hawaii-icons {
        margin-bottom: 20px;
        width: auto;
    }
    .hawaii-wrapper .hawaii-icons div {
        padding-bottom: 0;
    }
    .hawaii-wrapper .hawaii-icons div img {
        margin: 12px 12px 0;
    }
    .hawaii-wrapper .hawaii-icons div h5 {
        font-size: .9em;
        line-height: 13px;
        margin: 10px 10px;
    }

    .hawaii-wrapper .goodies-photos .goodies-photos-item {
        margin-bottom: 4px;
    }

    .hawaii-wrapper form {
        width: auto;
        /*padding: 0 10px;*/
    }

    .hawaii-wrapper form .header img {
        width: 100%;
    }
    .hawaii-wrapper form p {
        font-size: 1em;
        width: 100%;
    }

    .hawaii-wrapper form .header p {
        margin-bottom: 20px;
    }

    .hawaii-wrapper form p.bottom-copy {
        margin: 30px auto 20px;
    }

    .hawaii-wrapper form div.form-footer button {
        width: 100%;
        border-radius: 0;
    }

    .hawaii-wrapper small.contest-copy {
        margin-top: 20px;
    }
}

.checkout-onepage-index #autocomplete{position: relative;}